

body {margin:0px;font-size:12px;}
td{font-size:12px;text-align:left; height:23px;}
.mar{margin:5px 0;}
.mart{margin-top:10px;}
.marb{margin-bottom:10px;}
.bor{border:#ccc 1px solid;}
.bor1{border:#A6D9F6 1px solid;padding:1px;}
.textc,.textc td{text-align:center;}
.textr{text-align:right;}
textarea,input,select,option{border:#A6D9F6 1px solid;}
.no{border:none;}
.pad{padding:5px;}
.lh18,.lh18 a:link,.lh18 a:visited,.lh18 a:hover{line-height:18px;}
.lh19,.lh19 a:link,.lh19 a:visited,.lh19 a:hover{line-height:19px;}
.lh20,.lh20 a:link,.lh20 a:visited,.lh20 a:hover{line-height:20px;}
.lh21,.lh21 a:link,.lh21 a:visited,.lh21 a:hover{line-height:21px;}
.lh22,.lh22 a:link,.lh22 a:visited,.lh22 a:hover{line-height:22px;}
.lh23,.lh23 a:link,.lh23 a:visited,.lh23 a:hover{line-height:23px;}
.lh24,.lh24 a:link,.lh24 a:visited,.lh24 a:hover{line-height:24px;}
.lh25,.lh25 a:link,.lh25 a:visited,.lh25 a:hover{line-height:25px;}
.lh26,.lh26 a:link,.lh26 a:visited,.lh26 a:hover{line-height:26px;}
.lh27,.lh27 a:link,.lh27 a:visited,.lh27 a:hover{line-height:27px;}
.lh28,.lh28 a:link,.lh28 a:visited,.lh28 a:hover{line-height:28px;}
.p14,.p14 a:link,.p14 a:visited,.p14 a:hover{font-size:14px;}
.b{font-weight:bold;}
.lo img{margin:0 4px 2px 8px;}
.lo2 img{margin:0 10px 0 8px; float:left;}



.tbb{ text-decoration:underline;}
.lan,.lan a:link,.lan a:visited,.lan a:hover{color:#0B67B5;}
.lu,.lu a:link,.lu a:visited,.lu a:hover{color:#085100;}
.he,.he a:link,.he a:visited,.he a:hover{color:#7C4713;}

.line1{ background:url(http://www.secu.hc360.com/jszj/images/n5.gif) repeat-x top ;}
.hong,.hong a:link,.hong a:visited,.hong a:hover{color:#EF0000;}
.hong2,.hong2 a:link,.hong2 a:visited,.hong2 a:hover{color:#E30200;}
.hong3,.hong3 a:link,.hong3 a:visited,.hong3 a:hover{color:#720000;}

.cimg img{padding:3px;border:#D2D2D2 1px solid;}
.bg { background:url(http://www.secu.hc360.com/jszj/images/n22.gif) no-repeat left;}
.bg2{ background:url(http://www.secu.hc360.com/jszj/images/n26.gif) repeat-y right;}
.bg3{ background:#F0FAFF;border:#fff 1px solid;line-height:24px;color:#0B67B5;}
.bg4{ background:#DFEEFF;border:#fff 1px solid;line-height:24px;color:#000;}

.ju,.ju a:link,.ju a:visited,.ju a:hover{color:#FF8400;}















a:link,a:visited{color:#3C3C3C;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:underline;}
